Bug 1478367 - 400 Bad Request Provision Error
Summary: 400 Bad Request Provision Error
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.2
Assignee: eclarizi
QA Contact: Leo Khomenko
URL:
Whiteboard: ssui
Depends On:
Blocks: 1480018
TreeView+ depends on / blocked
 
Reported: 2017-08-04 12:46 UTC by Ryan Spagnola
Modified: 2017-10-24 00:16 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1480018 (view as bug list)
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 5 CFME Bot 2017-08-14 22:42:54 UTC
New commit detected on ManageIQ/manageiq-ui-service/fine:
https://github.com/ManageIQ/manageiq-ui-self_service/commit/a402325fea562e81d48af290c1f1b835fe958cc0

commit a402325fea562e81d48af290c1f1b835fe958cc0
Author:     Satoe Imaishi <simaishi@redhat.com>
AuthorDate: Wed Aug 9 20:02:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Aug 14 18:38:08 2017 -0400

    Merge pull request #868 from eclarizio/BZ1478367
    
    [EUWE] Fix for issue with provisioning sending in an integer when it should be a string
    (cherry picked from commit ec533b56791b043003a25ce89942d53060a86869)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478367

 client/app/core/dialog-field-refresh.service.js                         | 2 +-
 client/app/core/dialog-field-refresh.service.spec.js                    | 2 +-
 .../services/custom_button_details/custom_button_details.state.spec.js  | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

Comment 8 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.